

@import url("../twentytwelve/rtl.css");


.sidebar-inside-content .widget{
	float: right;
}

#footer-first-wa, #footer-second-wa, #footer-third-wa, #footer-fourth-wa{
	float: none;
	display: inline-block;
}

#footer-navigation.main-navigation li a{
	padding: 0 0 0 20px;
	border-left: 1px solid #636363;
	border-right: 0;
}
#footer-navigation.main-navigation li:last-child a{
	border-left: none;
}

@media screen and (min-width: 600px){
	#site-navigation.main-navigation li	{
		display: list-item;
		margin-bottom: 20px;
	}
	
	.main-navigation li{
		margin-left: 1rem;
	}
	.main-navigation ul.nav-menu.vertical-menu, .main-navigation div.nav-menu.vertical-menu > ul {
		text-align: center;
	}
	
}

